﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace WpfApplication1
{
    public class ViewModel:ViewModelBase
    {
        private double legendFontSize;
        public double LegendFontSize
        {
            get { return legendFontSize; }
            set 
            { 
                legendFontSize = value;
                NotifyPropertyChanged("LegendFontSize");
            }
        }

        public ViewModel(double fontSize)
        {
            legendFontSize = fontSize;
        }
        public ViewModel()
        {
            legendFontSize = 10.0;
        }

    }
}
